/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc02               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : justify;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e8              {
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 750.00pt;
	height          : 172.50pt;
	}
div#e7              {
	position        : absolute;
	left            : 562.50pt;
	top             :   7.50pt;
	width           : 142.50pt;
	height          : 157.50pt;
	}
div#e6              {
	position        : absolute;
	left            :  15.00pt;
	top             : 142.50pt;
	width           : 727.50pt;
	height          :  30.00pt;
	}
div#e5              {
	position        : absolute;
	left            :   0.00pt;
	top             : 187.50pt;
	width           : 750.00pt;
	height          :1005.00pt;
	}
div#e4              { /* <div class="overautoopin... */
	position        : absolute;
	left            :   0.00pt;
	top             : 240.00pt;
	width           : 412.50pt;
	height          : 915.00pt;
	}
div#e3              {
	position        : absolute;
	left            : 465.00pt;
	top             : 300.00pt;
	width           : 262.50pt;
	height          : 300.00pt;
	}
div#e2              {
	position        : absolute;
	left            :   0.00pt;
	top             :1215.00pt;
	width           : 750.00pt;
	height          :  60.00pt;
	}
div#e1              { /* <div class="footerpaddin... */
	position        : absolute;
	left            :   0.00pt;
	top             :1233.75pt;
	width           : 435.00pt;
	height          :  30.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 750.00pt;
	height          :1275.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
